@import 'description.scss';

.wrapper {
  @include content;
  padding-bottom: 100px;
  display: grid;
  grid-template-columns: 1fr 455px;
  align-items: center;
  justify-content: space-between;

  @include tablet {
    grid-template-columns: 1fr;
    padding-bottom: 60px;
  }

  .text {
    display: grid;
    grid-row-gap: 60px;

    @include tablet {
      grid-row-gap: 30px;
    }

    .title {
      @include h2;

      @include tablet {
        @include tablet_title_text;
      }

      @include mobile {
        font-weight: normal;
      }
    }

    .checked {
      display: grid;
      grid-row-gap: 20px;
    }

    .show_all {
      width: 296px;

      @include tablet {
        margin: auto;
      }

      @include mobile {
        width: 220px;
      }
    }
  }
  .map {
    height: 392px;
    background-image: url('/next-public-fast/stoa/map.png');
    background-size: contain;

    @include tablet {
      display: none;
    }
  }
}
